//FOOTSTEPS

//PLAYER FOOTSTEPS

schema ft_carpet_p
archetype PLAYER_FEET
volume -2600
ftcar1 ftcar2 ftcar3 ftcar4
env_tag (Event Footstep) (CreatureType Player) (Material Fabric) 

schema ft_metal_p
archetype PLAYER_FEET
volume -1000
ftmet1 ftmet2 ftmet3 ftmet4
env_tag (Event Footstep) (CreatureType Player) (Material Metal MetalBig MetalDebris MetalTarget) 

schema ft_plast_p
archetype PLAYER_FEET
volume -1500
ftpoly1 ftpoly2 ftpoly3 ftpoly4
env_tag (Event Footstep) (CreatureType Player) (Material Plasticrete) 

schema ft_earth_p
archetype PLAYER_FEET
volume -1500
ftear1 ftear2 ftear3 ftear4
env_tag (Event Footstep) (CreatureType Player) (Material Earth) 

schema ft_tile_p
archetype PLAYER_FEET
volume -600
fttil1 fttil2 fttil3 fttil4
env_tag (Event Footstep) (CreatureType Player) (Material Glass) 

schema ft_snow_p
archetype PLAYER_FEET
volume -1500
ftsnow1 ftsnow2 ftsnow3 ftsnow4 
env_tag (Event Footstep) (CreatureType Player) (Material GlassBits) 

schema ft_flesh_p
archetype PLAYER_FEET
volume -1600
ftfle1 ftfle2 ftfle3 ftfle4
env_tag (Event Footstep) (CreatureType Player) (Material Flesh FleshTarget) 

schema ft_water_p
archetype PLAYER_FEET
volume -1200
ftwat1 ftwat2 ftwat3 ftwat4
env_tag (Event Footstep) (CreatureType Player) (MediaLevel Foot) 

//LANDING FROM A JUMP
schema ft_carpet_j
archetype PLAYER_FEET
volume -2600
ftcar1 ftcar2 ftcar3 ftcar4
env_tag (Event Footstep) (CreatureType Player) (Material Fabric) (Landing true) 

schema ft_metal_j
archetype PLAYER_FEET
volume -1000
ftmetj
env_tag (Event Footstep) (CreatureType Player) (Material Metal MetalBig MetalDebris MetalTarget) (Landing true) 

schema ft_plast_j
archetype PLAYER_FEET
volume -1200
ftpolyj
env_tag (Event Footstep) (CreatureType Player) (Material Plasticrete) (Landing true) 

schema ft_earth_j
archetype PLAYER_FEET
volume -500
ftearj
env_tag (Event Footstep) (CreatureType Player) (Material Earth) (Landing true) 

schema ft_tile_j
archetype PLAYER_FEET
volume -300
fttilj
env_tag (Event Footstep) (CreatureType Player) (Material Glass) (Landing true) 

schema ft_snow_j
archetype PLAYER_FEET
volume -1000
ftsnowj
env_tag (Event Footstep) (CreatureType Player) (Material GlassBits) (Landing true) 

schema ft_flesh_j
archetype PLAYER_FEET
volume -1000
ftflej
env_tag (Event Footstep) (CreatureType Player) (Material Flesh FleshTarget) (Landing true) 

schema ft_water_j
archetype PLAYER_FEET
volume -800
ftwatj
env_tag (Event MediaTrans) (CreatureType Player) (MedTransDir Enter) (MediaLevel Foot) 

//SWIMMING
schema swim_surface
archetype PLAYER_FEET
volume -1500
swimtop1 swimtop2 swimtop3
env_tag (Event Footstep) (CreatureType Player) (MediaLevel Body) 

schema swim_underwater
archetype PLAYER_FEET
volume -1000
stroke1 stroke2 stroke3
env_tag (Event Footstep) (CreatureType Player) (MediaLevel Head) 

schema submerge_head
archetype PLAYER_FEET
volume -1
dive
env_tag (Event MediaTrans) (CreatureType Player) (MedTransDir Enter) (MediaLevel Head) 

schema surface_head
archetype PLAYER_FEET
volume -100
surfaceh
env_tag (Event MediaTrans) (CreatureType Player) (MedTransDir Exit) (MediaLevel Head) 

schema surface_body
archetype PLAYER_FEET
volume -1
surfaceb
env_tag (Event MediaTrans) (CreatureType Player) (MedTransDir Exit) (MediaLevel Body) 

schema splash_player
archetype PLAYER_FEET
volume -500
splash01
env_tag (Event MediaTrans) (CreatureType Player) (MedTransDir Enter) (MediaLevel Body) 

//CLIMBING A LADDER
schema climb_ladder
archetype PLAYER_FEET
volume -1200
ladder1 ladder2 ladder3 ladder4 ladder5
env_tag (Event Climbstep) (CreatureType Player) (Material Ladder) 


//AI FOOTSTEPS

schema ft_og_carpet
archetype AI_FEET
volume -1800
ftcar1 ftcar2 ftcar3 ftcar4
env_tag (Event Footstep) (CreatureType OnceGrunt) (Material Earth Fabric) (Material2 FleshTarget) 

schema ft_og_metal
archetype AI_FEET
volume -1200
ft_ogm1 ft_ogm2 ft_ogm3 ft_ogm4
env_tag (Event Footstep) (CreatureType OnceGrunt) (Material FleshTarget) (Material2 Metal MetalBig MetalDebris) 

schema ft_og_plast
archetype AI_FEET
volume -1200
ft_og1 ft_og2 ft_og3 ft_og4
env_tag (Event Footstep) (CreatureType OnceGrunt) (Material FleshTarget) (Material2 Plasticrete Glass GlassBits) 

schema ft_og_flesh
archetype AI_FEET
volume -1000
ftfle1 ftfle2 ftfle3 ftfle4
env_tag (Event Footstep) (CreatureType OnceGrunt) (Material Flesh) (Material2 FleshTarget) 

schema ft_rumbler
archetype AI_FEET
volume -1
ft_rumb1 ft_rumb2 ft_rumb3 ft_rumb4
env_tag (Event Footstep) (CreatureType Rumbler) 

schema ft_droid
archetype AI_FEET
volume -500
ft_dro1 ft_dro2 ft_dro3 ft_dro4
env_tag (Event Footstep) (CreatureType Droid) 

schema ft_protobot
archetype AI_FEET
volume -800
ft_pro1 ft_pro2 ft_pro3 ft_pro4
env_tag (Event Footstep) (CreatureType ProtoBot) 

schema ft_monkey
archetype AI_FEET
volume -1200
ft_monk1 ft_monk2 ft_monk3 ft_monk4
env_tag (Event Footstep) (CreatureType Monkey) 

schema ft_spider
archetype AI_FEET
volume -1000
ft_spid1 ft_spid2 ft_spid3 ft_spid4
env_tag (Event Footstep) (CreatureType Spider) 

schema ft_ninja
archetype AI_FEET
volume -1000
ft_ninj1 ft_ninj2 ft_ninj3 ft_ninj4
env_tag (Event Footstep) (CreatureType Assassin) 

schema ft_midwife
archetype AI_FEET
volume -1000
ft_mw1 ft_mw2 ft_mw3 ft_mw4
env_tag (Event Footstep) (CreatureType Midwife) 

