//PSI POWERS

schema psiactive
archetype WEAPON_PSI
volume -1500
psiactix

schema burnout
archetype WEAPON_PSI
psiburno


//LEVEL ONE

//SHIELD
schema psi_screen_on
archetype WEAPON_PSI
volume -500
stream
psiscrac
env_tag (Event Activate) (L1PsiType AntiGrav) 

schema psi_screen_off
archetype WEAPON_PSI
volume -500
stream
psiscrde
env_tag (Event Deactivate) (L1PsiType AntiGrav) 

//REFLEX
schema psi_reflex_on
archetype WEAPON_PSI
volume -500
stream
psirefac
env_tag (Event Activate) (L1PsiType Reflex) 

schema psi_reflex_off
archetype WEAPON_PSI
volume -500
stream
psirefde
env_tag (Event Deactivate) (L1PsiType Reflex) 

//ANTIENTROPY
schema psi_entropy_on
archetype WEAPON_PSI
volume -500
stream
psientac
env_tag (Event Activate) (L1PsiType AntiEntropy) 

schema psi_entropy_off
archetype WEAPON_PSI
volume -500
stream
psientde
env_tag (Event Deactivate) (L1PsiType AntiEntropy) 

//PULL
schema psi_pull_on
archetype WEAPON_PSI
volume -1000
mono_loop 0 0
psikinac
env_tag (Event Activate) (L1PsiType Kinesis) 

schema psi_pull_off
archetype WEAPON_PSI
volume -1000
psikinde
env_tag (Event Deactivate) (L1PsiType Kinesis) 

//AGILITY
schema psi_agility_on
archetype WEAPON_PSI
volume -500
stream
psiagiac
env_tag (Event Activate) (L1PsiType Agility) 

schema psi_agility_off
archetype WEAPON_PSI
volume -500
stream
psiagide
env_tag (Event Deactivate) (L1PsiType Agility) 

//WAVE MANIPULATION
schema psi_wave_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Activate) (L1PsiType WaveManip) 

schema psi_wave_off
archetype WEAPON_PSI
volume -500
psioff
env_tag (Event Deactivate) (L1PsiType WaveManip) 

//CRYOKINESIS
schema psi_cryo
archetype WEAPON_PSI
volume -1
psicryo
env_tag (Event Activate) (L1PsiType CryoKinesis) 


//LEVEL TWO

//DUPLICATE
schema psi_dupli_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Activate) (L2PsiType Duplicate) 

schema psi_dupli_off
archetype WEAPON_PSI
volume -500
psidupli
env_tag (Event Deactivate) (L2PsiType Duplicate) 

//RADIATION SHIELD
schema psi_rad_on
archetype WEAPON_PSI
volume -500
stream
psiradac
env_tag (Event Activate) (L2PsiType RadShield) 

schema psi_rad_off
archetype WEAPON_PSI
volume -500
stream
psiradde
env_tag (Event Deactivate) (L2PsiType RadShield) 

//REGENERATE
schema psi_regen
archetype WEAPON_PSI
volume -500
psiregen
env_tag (Event Deactivate) (L2PsiType Regenerate) 

//STRENGTH
schema psi_strength_on
archetype WEAPON_PSI
volume -500
stream
psistrac
env_tag (Event Activate) (L2PsiType Strength) 

schema psi_strength_of
archetype WEAPON_PSI
volume -500
stream
psistrde
env_tag (Event Deactivate) (L2PsiType Strength) 

//RECURSIVE PSI
schema psi_recur_on
archetype WEAPON_PSI
volume -500
stream
psirecac
env_tag (Event Activate) (L2PsiType RecursivePsi) 

schema psi_recur_off
archetype WEAPON_PSI
volume -500
stream
psirecde
env_tag (Event Deactivate) (L2PsiType RecursivePsi) 

//ELECTRON
schema psi_electron
archetype WEAPON_PSI
volume -500
psielec
env_tag (Event Deactivate) (L2PsiType Electron) 

//IMMOLATE
schema psi_immolate_on
archetype WEAPON_PSI
volume -500
mono_loop 0 0
psiimmac
env_tag (Event Activate) (L2PsiType Immolation) 

schema psi_immolate_of
archetype WEAPON_PSI
volume -500
psioff
env_tag (Event Deactivate) (L2PsiType Immolation) 


//LEVEL THREE

//ANTI-PSI
schema psi_antipsi_on
archetype WEAPON_PSI
volume -500
stream
psiapsac
env_tag (Event Activate) (L3PsiType AntiPsi) 

schema psi_antipsi_off
archetype WEAPON_PSI
volume -500
stream
psiapsde
env_tag (Event Deactivate) (L3PsiType AntiPsi) 

//TOXIN SHIELD
schema psi_toxin_on
archetype WEAPON_PSI
volume -500
stream
psitoxac
env_tag (Event Activate) (L3PsiType ToxinShield) 

schema psi_toxin_off
archetype WEAPON_PSI
volume -500
stream
psitoxde
env_tag (Event Deactivate) (L3PsiType ToxinShield) 

//SENSE
schema psi_sense_on
archetype WEAPON_PSI
volume -2500
mono_loop 0 0
psisenac
env_tag (Event Activate) (L3PsiType SenseMind) 

schema psi_sense_off
archetype WEAPON_PSI
volume -500
psioff
env_tag (Event Deactivate) (L3PsiType SenseMind) 

//PYRO
schema psi_pyro
archetype WEAPON_PSI
volume -100
psipyro
env_tag (Event Activate) (L3PsiType Pyrokinesis) 

//ELECTRON TAMPERING
schema psi_tamper_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Activate) (L3PsiType ElectroTamper) 

schema psi_tamper_off
archetype WEAPON_PSI
volume -500
psioff
env_tag (Event Deactivate) (L3PsiType ElectroTamper) 

//ADRENALINE
schema psi_adren_on
archetype WEAPON_PSI
volume -500
stream
psiadrac
env_tag (Event Activate) (L3PsiType Adrenaline) 

schema psi_adren_off
archetype WEAPON_PSI
volume -500
stream
psiadrde
env_tag (Event Deactivate) (L3PsiType Adrenaline) 

//HYPNOSIS
schema psi_hypno
archetype WEAPON_PSI
volume -500
psihypno
env_tag (Event Activate) (L3PsiType Hypnosis) 


//LEVEL FOUR

//INVISIBLE
schema psi_invis_on
archetype WEAPON_PSI
volume -500
stream
psiinvac
env_tag (Event Activate) (L4PsiType Invisibility) 

schema psi_invis_off
archetype WEAPON_PSI
volume -500
stream
psiinvde
env_tag (Event Deactivate) (L4PsiType Invisibility) 

//DETECT
schema psi_detect_on
archetype WEAPON_PSI
volume -2500
mono_loop 0 0
psidetac
env_tag (Event Activate) (L4PsiType Detection) 

schema psi_detect_off
archetype WEAPON_PSI
volume -500
psioff
env_tag (Event Deactivate) (L4PsiType Detection) 

//SUPPRESS
schema psi_supp
archetype WEAPON_PSI
volume -500
psisupac
env_tag (Event Activate) (L4PsiType Suppression) 

//ENDURANCE
schema psi_endur_on
archetype WEAPON_PSI
volume -500
stream
psiendac
env_tag (Event Activate) (L4PsiType Endurance) 

schema psi_endur_off
archetype WEAPON_PSI
volume -500
stream
psiendde
env_tag (Event Deactivate) (L4PsiType Endurance) 

//TRANSMUTE
schema psi_transm_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Activate) (L4PsiType Transmutation) 

schema psi_transmute_o
archetype WEAPON_PSI
volume -500
psitrans
env_tag (Event Deactivate) (L4PsiType Transmutation) 

//CIRCUIT MANIPULATION
schema psi_hack
archetype WEAPON_PSI
volume -500
psihacac
env_tag (Event Deactivate) (L4PsiType CircuitManip) 

//PSI SWORD
schema psi_weapon_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Activate) (L4PsiType PsiWeapon) 

schema psi_weapon_off
archetype WEAPON_PSI
volume -500
psioff
env_tag (Event Deactivate) (L4PsiType PsiWeapon) 


// LEVEL FIVE

//ADVANCED REGENERATION
schema psi_advregen
archetype WEAPON_PSI
volume -500
psiadvre
env_tag (Event Deactivate) (L5PsiType AdvRegen) 

//SOMA TRANSFER
schema psi_transfer
archetype WEAPON_PSI
volume -500
psitranf
env_tag (Event Deactivate) (L5PsiType Transfer) 

//TELEPORT
schema psi_reloc
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Deactivate) (L5PsiType Relocation) 

//TELEPORT MARKER
schema psi_reloc_lp
archetype WEAPON_PSI
volume -2000
mono_loop 0 0
psimark

//RESTRUCTURE
schema psi_restruct
archetype WEAPON_PSI
volume -500
psirestr
env_tag (Event Activate) (L5PsiType Restructure) 

//FORCE WALL
schema psi_barrier_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Deactivate) (L5PsiType Barrier) 

schema psi_barrier_lp
archetype WEAPON_PSI
volume -1000
mono_loop 0 0
psiwall

//MINE
schema psi_deton_on
archetype WEAPON_PSI
volume -500
psion
env_tag (Event Activate) (L5PsiType Detonation) 

schema psi_mine_lp
archetype WEAPON_PSI
volume -1500
mono_loop 0 0
psimine

//AURA
schema psi_aura_on
archetype WEAPON_PSI
volume -500
stream
psiaurac
env_tag (Event Activate) (L5PsiType Aura) 

schema psi_aura_off
archetype WEAPON_PSI
volume -500
stream
psiaurde
env_tag (Event Deactivate) (L5PsiType Aura) 

